$kind: http-request
url: https://organization.efinanci.com/api/membership/members/groups/1/add-member
method: POST
body:
  type: json
  content: |-
    {
        "members": [
            {
                "group_id": 1,
                "rank_id": 1,
                "is_signatory": 0,
                "member_id": 3
            },
            {
                "group_id": 1,
                "rank_id": 1,
                "is_signatory": 0,
                "member_id": 5
            }
        ]
    }
auth:
  type: bearer
  credentials:
    token: "{{token}}"
order: 5000
